package cn.net.cpzslibs.prot.bean.res;

import java.util.List;

public class Prot10021ResBean {
	private List<Prot10021ResBase> gx;
	private List<Prot10021ResBase> bz;
	private List<Prot10021ResBase> yl;
	
	//{"errcode":65517,"errmsg":"","result":1}
	private int errcode = 0;
	private String errmsg;
	private int result = 0;
	
	public List<Prot10021ResBase> getGx() {
		return gx;
	}
	public void setGx(List<Prot10021ResBase> gx) {
		this.gx = gx;
	}
	public List<Prot10021ResBase> getBz() {
		return bz;
	}
	public void setBz(List<Prot10021ResBase> bz) {
		this.bz = bz;
	}
	public List<Prot10021ResBase> getYl() {
		return yl;
	}
	public void setYl(List<Prot10021ResBase> yl) {
		this.yl = yl;
	}
	
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	@Override
	public String toString() {
		return "Prot10021ResBean [gx=" + gx + ", bz=" + bz + ", yl=" + yl + ", errcode=" + errcode + ", errmsg="
				+ errmsg + ", result=" + result + "]";
	}
}
